{
   "appDescription": {
      "message": "वेबसाइटचे डीफॉल्ट एन्कोडिंग सुधारित करा"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "डीफॉल्ट"
   },
   "encodingArabic": {
      "message": "अरबी"
   },
   "encodingBaltic": {
      "message": "बाल्टिक"
   },
   "encodingCeltic": {
      "message": "सेल्टिक"
   },
   "encodingCentralEuropean": {
      "message": "मध्य युरोपीय"
   },
   "encodingChineseSimplified": {
      "message": "चीनी सरलीकृत"
   },
   "encodingChineseTraditional": {
      "message": "चीनी पारंपारिक"
   },
   "encodingCyrillic": {
      "message": "सीरिलिक"
   },
   "encodingGreek": {
      "message": "ग्रीक"
   },
   "encodingHebrew": {
      "message": "हिब्रू"
   },
   "encodingJapanese": {
      "message": "जपानी"
   },
   "encodingKorean": {
      "message": "कोरियन"
   },
   "encodingNordic": {
      "message": "नॉर्डिक"
   },
   "encodingRomanian": {
      "message": "रोमानियन"
   },
   "encodingSouthEuropean": {
      "message": "दक्षिण युरोपीय"
   },
   "encodingThai": {
      "message": "थाई"
   },
   "encodingTurkish": {
      "message": "तुर्की"
   },
   "encodingUnicode": {
      "message": "युनिकोड"
   },
   "encodingVietnamese": {
      "message": "व्हिएतनामी"
   },
   "encodingWestern": {
      "message": "पाश्चात्य"
   },
   "staticEncodingList": {
      "message": "Windows-1252"
   },
   "tipCurrent": {
      "message": "चालू पान"
   }
}
